
* {
    margin: 0;
    padding: 0;
}
body {
    background-color: #fff;
    color: #000;
    font: 14px/18px "Georgia";
}
p {
    margin-bottom: 18px;
	margin-bottom:0;
	margin-top:8px;
	
}
img {
    border: 0 none;
}
h1 {
    color: #000;
    font: bold 18px/24px "Georgia";
    margin-bottom: 18px;
}
h2 {
    color: #000;
    font: bold 14px/18px "Georgia";
    margin-bottom: 18px;
    font: bold 18px/24px "Georgia";
}
a {
    color: #ca003e;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/****************sch03*********************/


#wrapper {
    background-repeat: no-repeat;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    min-height: 915px;
    width: 1009px;
}
#logo {
    float: left;
    margin-left: 54px;
    margin-right: 33px;
    width: 390px;
	height: 95px; /*siaend*/
}
ul#menu {
    float: left;
    list-style-type: none;
    margin-top: 45px;
}
ul#menu li {
    float: left;
    height: 23px;
}
ul#menu li a {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 23px;
}
ul#menu li a:hover, ul#menu li.active a {
    background-position: 0 100%;
}
ul#menu li.dot {
    background-image: url("/uploads/layout/menu/dot.png");
    width: 17px;
}
ul#menu li.projekte a {
    background-image: url("/uploads/layout/menu/projekte.png");
    width: 67px;
}
ul#menu li.tickets a {
    background-image: url("/uploads/layout/menu/tickets.png");
    width: 53px;
}
ul#menu li.ueber_uns a {
    background-image: url("/uploads/layout/menu/ueber_uns.png");
    width: 70px;
}
ul#menu li.kontakt a {
    background-image: url("/uploads/layout/menu/kontakt.png");
    width: 63px;
}
ul#menu li.presse a {
    background-image: url("/uploads/layout/menu/presse.png");
    width: 59px;
}
ul#menu li.aktuell a {
    background-image: url("/uploads/layout/menu/aktuell.png");
    width: 58px;
}

ul#menu li.newsletter a {
    background-image: url("/uploads/layout/menu/newsletter.png");
    background-position: 0 4px;
	width: 99px;
}
ul#menu li.newsletter a:hover {
    background-position: 0 -26px;
}

ul#submenu{
    clear: both;
    float: left;
    /*
	list-style-type: none !important;
	*/
	margin-left: 393px;
    margin-top: 100px;
    width: 198px;
}
ul#submenu .lev4jahr{
	list-style-type: none !important;
}
ul#submenu li a {
    color: #000;
    font: 14px "Georgia";
    text-decoration: none;
	line-height:18px;
	display:block;
}
ul#submenu li a:hover, ul#submenu li.active a {
    color: #fff;
    font-weight: bold;
}
ul#submenu li.lev4,
ul#submenu li.lev4jahr
{
	padding-bottom:4px;
}
ul#submenu li.lev4 a:hover, ul#submenu li.lev4.active a {
    font-weight: normal;
}
#content {
    float: left;
    margin-right: 54px;
    min-height: 620px;
    width: 357px;
}
#sponsors {
    margin-left: 54px;
    margin-top: 30px;
}
#footer {
    margin-left: 54px;
    margin-top: 30px;
}

.lev4{
	margin-left:20px;
	margin-left:14px;
	padding-right:12px;
	color:#666;
}
li.lev4jahr, li.lev4, li.lev4 a{
/* submenu projekte 
    font-style:italic !important;
	color:#484 !important;
*/
}
li.lev4 a:hover, ul#submenu li.lev4.active a{
	color:#ca003e !important;
	color:#fff !important;
	color:#f0f !important;
	color:#00799b !important;
}

body{
	overflow:scroll;
	
}

hr.proj-ueb{
	/*
	border:1px solid red;
	*/
	border:none;
	background:#c3e0ca;
	height:1px;
}

div.projpreview{
	padding:10px 0 10px 0;
}

div.projpreview h2{
	margin:0;
	font-size:32px;
}
div.projpreview h4{
	margin:3px 0 10px 0;
}

div.projpreview h4 a{
	color:#000;

}
div.projpreview h4 a:hover{
	text-decoration:none;
	color:#ca003e;
}

#content ol{
	margin-left: 20px;
}

ul.anchorlist{
	margin-top:-10px;
} 
ul.anchorlist li{
	list-style:none;
}
ul.anchorlist a{
	color:#00799b;
}
ul.anchorlist a:hover{
	color:red;
}
.anchorlista {
	color:#aaa;
}
.anchorlista:hover {
	color:red;
}
